Subject: FW: Revised ETS Risk Management Procedures and Controls
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 07:12:57 -0700 (PDT)

I plan to send the attached ETS Risk Management Procedures and Controls to Enron RAC after lunch.  If I don't hear from you by noon today I am assuming that you do not have any problems with the document.

            

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Friday, July 06, 2001 9:06 AM
To:	Perchal, Cheryl
Subject:	RE: Revised ETS Risk Management Procedures and Controls

I'm OK

 -----Original Message-----
From: 	Perchal, Cheryl  
Sent:	Thursday, July 05, 2001 3:54 PM
To:	Ferrell, Lee; Strohmeyer, Vincent; Fancler, Dan; Peters, Jerry; Hayslett, Rod; Saunders, James
Subject:	FW: Revised ETS Risk Management Procedures and Controls
Importance:	High

I would like to send the attached document to Enron RAC today so that it can be attached to the ETS interim trading application.  Please let me know ASAP if you have any comments/revisions.

 -----Original Message-----
From: 	Perchal, Cheryl  
Sent:	Tuesday, July 03, 2001 4:41 PM
To:	Mercaldo, Vernon; Ferrell, Lee; Strohmeyer, Vincent; Fancler, Dan; Peters, Jerry; Hayslett, Rod; Saunders, James
Cc:	Jesse III, John
Subject:	Revised ETS Risk Management Procedures and Controls
Importance:	High

Attached is a revised ETS Risk Management Procedures and Controls.  I would like to send this to Enron RAC on Thursday, July 5 so that we can start getting the Enron RAC approvals in process.  If you have any comments or questions regarding the attached, please call.  I can be reached at (402) 398-7257.

 << File: ETS.procedure1-070301.doc >>